CHGRP(1)

NAME
chgrp - change group ownership

SYNOPSIS
chgrp [OPTION]... GROUP FILE...
chgrp [OPTION]... --reference=RFILE FILE...

DESCRIPTION

Change the group membership of each FILE to GROUP.

-c, --changes
    like verbose but report only when a change is made

-h, --no-dereference
    affect symbolic links instead of any referenced file (available only on systems with lchown system call)

-f, --silent, --quiet
    suppress most error messages

--reference=RFILE
    use RFILE's group instead of using a GROUP value

-R, --recursive
    change files and directories recursively

-v, --verbose
    output a diagnostic for every file processed

--help
    display this help and exit

--version
    output version information and exit

REPORTING BUGS
Report bugs to <bug-fileutils@gnu.org>.

SEE ALSO
The full documentation for chgrp is maintained as a Texinfo manual. If the info and chgrp programs are properly installed at your site, the command

    info chgrp

should give you access to the complete manual.